Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231983 - Review Request: ruby-gconf2 - Ruby/GConf2 is a Ruby binding of GConf-1.2.x
Summary: Review Request: ruby-gconf2 - Ruby/GConf2 is a Ruby binding of GConf-1.2.x
Keywords:
Status: CLOSED DUPLICATE of bug 232160
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 13:43 UTC by Allisson Azevedo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 05:12:11 UTC


Attachments (Terms of Use)

Description Allisson Azevedo 2007-03-13 13:43:14 UTC
Spec URL: http://fedora.allisson.eti.br/ruby-gconf2.spec
SRPM URL: http://fedora.allisson.eti.br/ruby-gconf2-0.16.0-1.src.rpm

Description: Ruby/GConf2 is a Ruby binding of GConf-1.2.x

Comment 3 Allisson Azevedo 2007-03-25 05:12:11 UTC
For all ruby-gnome2 package see this:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232160

Comment 4 Mamoru TASAKA 2007-03-25 07:10:53 UTC

*** This bug has been marked as a duplicate of 232160 ***


Note You need to log in before you can comment on or make changes to this bug.